{
  "name": "@lordoftheflies/paspartu-domain",
  "version": "0.0.2",
  "description": "Paspartu all-in-one domain layer.",
  "main": "dist/index.js",
  "license": "MIT",
  "dependencies": {
    "@lordoftheflies/paspartu-core": "^0.0.2"
  }
}
